Bug 857247 - CVE-2012-4428 openslp: out-of-bounds read in SLPIntersectStringList() can cause DoS [epel-5]
CVE-2012-4428 openslp: out-of-bounds read in SLPIntersectStringList() can cau...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: openslp (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-4428
  Show dependency treegraph
 
Reported: 2012-09-13 18:13 EDT by Vincent Danen
Modified: 2015-05-26 17:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: openslp-1.2.1-22.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-26 17:29:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-09-13 18:13:22 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=857242

epel-5 tracking bug for openslp: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2015-05-11 10:08:30 EDT
openslp-1.2.1-22.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6127/openslp-1.2.1-22.el5
Comment 2 Fedora Update System 2015-05-11 19:53:17 EDT
Package openslp-1.2.1-22.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openslp-1.2.1-22.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6127/openslp-1.2.1-22.el5
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2015-05-26 17:29:49 EDT
openslp-1.2.1-22.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.